Commit c4620f80 authored by Tails developers's avatar Tails developers
Browse files

Move fact to the top

parent 245e8465
......@@ -8,6 +8,8 @@ alternate solutions. That website now reads:
> WARNING: Using TrueCrypt is not secure as it may contain unfixed security issues.
*TrueCrypt* was removed in Tails 1.2.1.
<div class="tip">
<p>We recommend that you use [[LUKS encrypted
......@@ -19,8 +21,6 @@ volumes.</p>
Still, you can open *TrueCrypt* volumes in Tails
[[using `cryptsetup`|truecrypt#cryptsetup]].
*TrueCrypt* was removed in Tails 1.2.1.
<a id="cryptsetup"></a>
Opening *TrueCrypt* volumes using `cryptsetup`
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment